<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Form</title>
</head>
<body>

<form action="901.20.php" method="post">
    <label for="names">Danh sách họ tên (mỗi người trên một dòng):</label><br>
    <textarea id="names" name="names" rows="10" cols="50"></textarea><br><br>
    <input type="submit" value="Submit">
</form>

</body>
</html>